/* Gallery */
.gallery .page_title { margin: 0; }

#main_slider { position: relative; overflow: hidden; margin: 0 0 15px; }

	#main_slider .slider { background: #FFF; width: 100%; height: 400px; text-align: center; }
	
	#main_slider .slider .items { list-style-type: none; height: 400px; }
	#main_slider .slider .item { position: absolute; top: 49px; left: -100%; width: 100%; height: 400px; line-height: 180px;
		transition: left 0.3s;
		-moz-transition: left 0.3s;
		-webkit-transition: left 0.3s; }

	#main_slider .image { display: inline; vertical-align: middle; }
	#main_slider .image.portrait { height: 100%; width: auto; }
	#main_slider .image.landscape { width: 100%; height: auto; }

	#main_slider .controls { border-bottom: 1px solid #E6EBEA; margin: 0 0 10px; font-family: 'Crete Round'; font-size: 15px; }
	#main_slider .controls a .icon-repeat,
	#main_slider .controls a .icon-angle-left,
	#main_slider .controls a .icon-angle-right { color: #EBEBEB; }
	#main_slider .controls a { color: #666; line-height: 25px; vertical-align: top; }
	#main_slider .controls a:hover .icon-repeat,
	#main_slider .controls a .icon-repeat:hover,
	#main_slider .controls a:hover .icon-angle-left,
	#main_slider .controls a:hover .icon-angle-right,
	#main_slider .controls a .icon-angle-left:hover,
	#main_slider .controls a .icon-angle-right:hover { background: #bd0554; }
	
	#main_slider .prev, #main_slider .next { display: block; cursor: pointer; text-decoration: none; }

	#main_slider .back_story { line-height: 30px; }

	#main_slider .back_story,
	#main_slider .prev { width: 35%; float: left; padding: 4px 4px 4px 0; border-right: 1px solid #E6EBEA; }

	#main_slider .replay,
	#main_slider .next { width: 30%; float: right; border-left: 1px solid #E6EBEA; text-align: right; padding: 4px 0 4px 4px; }

	#main_slider .slider_xofy { text-align: center; color: #7BC9AF; font-size: 18px; padding: 6px 0; }

	#main_slider .icon-repeat,
	#main_slider .icon-angle-right,
	#main_slider .icon-angle-left { background: #393939; border-radius: 25px; height: 30px; width: 30px; text-decoration: none; font-size: 25px; }

	#main_slider .icon-repeat { font-size: 18px; padding: 5px 7px 0 0; margin: 0 0 0 5px; }

	#main_slider .icon-angle-right { padding: 0 8px 1px 9px; margin: 0 0 0 5px; } 
	#main_slider .icon-angle-left { padding: 0 9px 1px 8px; margin: 0 5px 0 0; } 

	#main_slider .replay,
	#main_slider .back_story { display: none; }
	
	#main_slider .related {}
		#main_slider .related .article { width: 50%; height: 50%; overflow: hidden; float: left; position: relative; border: 1px solid #fff;}
		#main_slider .related .article .image { width: 100%; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; }
		#main_slider .related .article:hover .link { transform: translateX(0px); -webkit-transform: translateX(0px); }
		#main_slider .related .article .link { transition: all 0.4s ease-in-out; -webkit-transition: all 0.4s ease-in-out; transform: translateX(-380px); -webkit-transform: translateX(-380px); line-height: 20px; height: 100%; position: absolute; width: 100%; padding: 30px 15px; left: 0; bottom: 0; z-index: 5; background: #B3034E; background: rgba(0, 0, 0, 0.8); color: #FFF; font-size: 18px; }

	.postplate img { width: 50%; }

	#page_content, #page_source { margin: 0 0 20px; }

	#share_facebook { width: 50px; }
	#share_google { width: 56px; }
	#share_twitter { width: 60px; }

	.share_fixed { position: fixed; margin: 0 0 0 -30px; top: 20px; width: 76px; text-align: center; }
	.share_fixed #share_content { border: 1px solid #DADADA; background: #FFF; padding: 15px 0 0 0; }
	.share_fixed #share_header { display: block; background: #95D4BF; color: #FFF; padding: 7px 0;  }
	.share_fixed .button { margin: 0 auto 15px auto; }

	.share_bottom { float: left; }
	.share_bottom .button { float: left; margin: 0 20px 0 0; } 
	.share_bottom #share_header { display: none; }

#author { border: 1px solid #DDD; border-width: 1px 0; float: right; padding: 10px 30px; }
#author .image_container { float: left; }
#author .image { width: 50px; }
#author .byline { margin: 0 0 0 60px; line-height: 30px; }

.back_to_story span { font-size: 18px; }

/* GumGum uses this to display or not display ads on galleries - keep only if we continue to use GumGum */
#main_items .item img { opacity: 0.7; filter:alpha(opacity=70); }
#main_items .visible img { opacity: 1; filter:alpha(opacity=100); }

#main_items #seo_image { left: 0px; }

/*
 * iPhone 3.5 inch is 480 width landscape  
 */
@media screen and (min-width: 480px) {
	#main_slider .slider, #main_slider .slider .items, #main_slider .slider .items .item { height: 400px; }
	#main_slider .item { line-height: 300px; }
}

/*
 * iPhone 4 inch is 568px width landscape  
 */
@media screen and (min-width: 568px) {
	#main_slider .slider, #main_slider .slider .items, #main_slider .slider .items .item { height: 560px; }
	#main_slider .item { line-height: 330px; }
	#main_slider .prev { width: 25%; }
	#main_slider .next { width: 25%; }
}

/*
 * iPad 4    is 768px width portrait
 * iPad Mini is 768px width portrait  
 */
@media screen and (min-width: 800px) {
	#main_slider .slider, #main_slider .slider .items, #main_slider .slider .items .item { height: 415px; background: #fff; }
	#main_slider .item { line-height: 415px; }
	#main_slider .prev { width: 25%; }
	#main_slider .next { width: 20%; }
}
